<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://com.ibm.icu/plugin.properties?key=pluginName">
        <source>International Components for Unicode for Java (ICU4J)</source>
        <target>Java (ICU4J) ユニコード国際コンポーネント</target>
        <alt-trans tool-id="prev">
          <source>International Components for Unicode for Java (ICU4J)</source>
          <target>Java (ICU4J) ユニコード国際コンポーネント</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>International Components for Unicode for Java (ICU4J)</source>
          <target>Java (ICU4J) ユニコード国際コンポーネント</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://com.ibm.icu/plugin.properties?key=providerName" translate="no">
        <source>IBM Corporation</source>
      </trans-unit>
    </body>
  </file>
  <file original="/com/ibm/icu/ICUConfig.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://com.ibm.icu/com/ibm/icu/ICUConfig.properties?key=com.ibm.icu.util.TimeZone.DefaultTimeZoneType">
        <source>JDK</source>
      </trans-unit>
    </body>
  </file>
</xliff>